## golang-github-google-gnostic-models 0.6.8

=== debian/changelog ===
golang-github-google-gnostic-models (0.6.8-4) unstable; urgency=medium

  * Team upload
  * Drop golang-github-golang-protobuf-1-3-dev from Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 15 Aug 2025 03:52:48 +0000

golang-github-google-gnostic-models (0.6.8-3) unstable; urgency=medium

  * Team upload.
  * Depends golang-github-golang-protobuf-1-{3,5}-dev. Closes: #1059789

 -- Jérémy Lal <kapouer@melix.org>  Mon, 01 Jan 2024 12:03:49 +0100

golang-github-google-gnostic-models (0.6.8-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Dec 2023 23:44:21 +0530

golang-github-google-gnostic-models (0.6.8-1) unstable; urgency=medium

  * Initial release (Closes: #1053000)

 -- Nicolas Schier <nicolas@fjasle.eu>  Sat, 23 Dec 2023 12:03:18 +0530
