=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := compiler extensions jsonschema openapiv2 openapiv3

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
